name = "Productive Bees"
filename = "productivebees-1.20.1-12.5.2.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "e1827c4ceeabcbb10323be1f4ee02d52da9c5874"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 5369679
project-id = 377897
